* html {overflow:hidden;}*

body{
	height:100%;
	overflow:auto;
	background-color:#9ACCCD;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	background-image: url(../images/bg2.jpg);
	margin: 0;
	padding: 0;
	color: #660000;
	background-repeat: repeat-x;
		}
	

a:link,a:visited,a:hover,a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

a:hover{
	color: #FFCCCC;
	
}
h1,h2,h3,h4,h5,h6{margin-top:0;}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #003333;
}

 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #663333;
	line-height: 25px;
}

#midstatic {
	position:fixed;
	display:block;
	background:transparent;
	width:65px;
	
	top: 5px;
	left: 200px;
	text-align: center;
	
}

.horizlay{
	left: 10px;
	top:10px;
	width:800px;
	z-index:1;
	}
	
#leftnav{
	display:block;
	width:185px;
	left: 10px;
	top: 10px;
	float: left;
	background-image: url(../images/sidebar.gif);
	background-repeat: repeat-x;
	margin-top: 200px;
	height: 650px;
	}

#leftnav h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 0px;
	padding-left: 45px;
	margin-bottom: -5px;
}

#leftnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCCCC;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 20px;
	margin-top: 0px;
	display: block;
	padding-bottom: 13px;
	font-weight: bold;
}
#leftnav a:hover {
	color: #99FFFF;
}

#maintext {
	color:#669999;
	display:block;
	width:450px;
	margin-left:280px;
	padding-top: 185px;
	padding-bottom: 50px;
	text-align: justify;
/*background-image: url(../images/bg3.jpg;margin-top: 200px;*/
	background-image: url(../images/bg3.jpg);
	background-repeat: repeat-x;
	background-color: #9ACCCD;
	
	}

#maintext h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.65em;
	color: #006666;
	padding-left: 300px;
	line-height: 25px;
}
	
.maintextlay {
	color:#FFFFCC;
	display:block;
	width:400px;
	margin-left: 25px;
	margin-right: 25px;
		}
.maintexttitle {
	display:block;
	width:420px;
	height: 42px;
	background-repeat: no-repeat;
	background-position: left center;
	text-align: right;
		}
.maintexttitle strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #006666;
	padding-right: 5px;
	line-height: 35px;
		}
.maintexttitle a:link,.maintexttitle a:visited,.maintexttitle a:hover,.maintexttitle a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006666;
	text-decoration: none;
}
.maintexttitle a:hover{
	color: #FFCCCC;
	
}	
#bottomnav {
	color:#FFFFFF;
	width:750px;
	height: 25px;
	font-family: "Courier New", Courier, mono;
	font-size: 0.9em;
	margin-bottom: 50px;
	background-image: url(../images/tickbott.gif);
	background-repeat: no-repeat;
	text-align: right;
	line-height: 25px;
	padding-right: 5px;
		}

#bottomnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFFFCC;
	text-decoration: none;
	font-weight: bold;
	
}
#bottomnav a:hover {
	
	color: #FFCCCC;
	
}




* html #midstatic{position:absolute;}  
